#include	<windows.h>
#include	"DLL.h"

//////////////////
//DLLの静的ロード
//////////////////

#pragma comment(lib, ".\\Debug\\Resizer.lib") 
IMPORT int ResizeImages();

int WINAPI WinMain(HINSTANCE hInstance, HINSTANCE hPrevInstance, LPSTR lpCmdLine, int nCmdShow) {

	MessageBox(NULL, "DLLの静的ロードです", "GetBitmapOfIcon関数", MB_OK);
	int n = ResizeImages();
	char buff[MAX_PATH];
	wsprintf(buff, "%d個のファイルを処理しました", n);
	MessageBox(NULL, buff, "ResizeImages実行結果(戻り値)", MB_OK | MB_ICONINFORMATION);

	return 0;
}
